<!--The content below is only a placeholder and can be replaced.-->
<div class="text-center">
  <h1>
    Welcome to {{ title }}!
  </h1>
    <button (click)= "onclick()"> change </button>
    <!-- <app-input-test>

    </app-input-test> -->
    <app-first-comp>
      
    </app-first-comp>
    <app-slide-show [imageUrl] = "dbz">
      
    </app-slide-show>
    <!-- <app-slide-show [imageUrl] = "onepiece">
      
    </app-slide-show> -->
    <!-- <div appMyDirective >
      hi how are you
    </div> -->
</div>

